Galaxietool Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000235GalaxietoolTranslationspublic2008-10-14 22:382010-06-03 17:45
ReporterDieMade 
Assigned ToDieMade 
PrioritynormalSeverityfeatureReproducibilityN/A
StatusresolvedResolutionfixed 
Product Version4.3.6 
Target Version4.3.7Fixed in Version4.3.7 
Summary0000235: Translations required for new galaxytool version --> Dutch (nl,nl-NL)
DescriptionHi,

I need translations for all languages for 4.3.7 for those lines:

// 4.3.7
define("GENERAL_LOAD_FORM","Load form data");
define("GENERAL_SAVE_FORM","Save form data");
define("GENERAL_SAVE_AS_TEXT","Save as");
define("GENERAL_SAVE","Save");
TagsNo tags attached.
Browser and Browser Version
Hoster
MySQL Version
PHP Version
rev
Attached Files

- Relationships
child of 0000227resolvedOmar Hawk Translations Translations required for new galaxytool version 

-  Notes
(0000499)
MadMad (updater)
2008-11-05 03:14

define("GENERAL_LOAD_FORM","Laad data formulier");
define("GENERAL_SAVE_FORM","Opslaan data formulier");
define("GENERAL_SAVE_AS_TEXT","Opslaan als");
define("GENERAL_SAVE","Opslaan");
(0000500)
DieMade (administrator)
2008-11-05 21:37

this translation has been added to revision 118 (wich you can test in the beta installation)

- Issue History
Date Modified Username Field Change
2008-10-14 22:38 DieMade New Issue
2008-10-14 22:38 DieMade Issue generated from: 0000227
2008-10-14 22:38 DieMade Relationship added child of 0000227
2008-10-14 22:52 DieMade Project Galaxietool => Translations
2008-10-14 23:16 DieMade Status new => confirmed
2008-11-05 03:14 MadMad Note Added: 0000499
2008-11-05 21:36 DieMade Status confirmed => assigned
2008-11-05 21:36 DieMade Assigned To => DieMade
2008-11-05 21:37 DieMade Note Added: 0000500
2008-11-05 21:37 DieMade Status assigned => resolved
2008-11-05 21:37 DieMade Fixed in Version => 4.3.7 (next release)
2008-11-05 21:37 DieMade Resolution open => fixed
2010-06-03 17:44 DieMade Category => Translations
2010-06-03 17:45 DieMade Project Translations => Galaxietool



Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker